.textWidget--332 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--332 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--332 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--343 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--343 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--343 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--333 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--333 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--333 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.bannerWidget--331 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/hymasfamilyfarm/images/1768607310_696ace4e625a0.jpg); 
	background-attachment: fixed; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--331 {
        background-attachment: initial;
    }
}

.bannerWidget--331::after {
    background-color: hsla(0, 0%, 0%, 0.26);
    z-index: 1;
}

.bannerWidget--331 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--331 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--331 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--345 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--345 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--345 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--344 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--344 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--344 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.bannerWidget--346 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/hymasfamilyfarm/images/1770418107_69866fbb76f5f.jpeg); 
	background-attachment: fixed; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--346 {
        background-attachment: initial;
    }
}

.bannerWidget--346::after {
    background-color: hsla(0, 0%, 0%, 0.23);
    z-index: 1;
}

.bannerWidget--346 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--346 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--346 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--347 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--347 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--347 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--348 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--348 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--348 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.featuredProductsWidget--349 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--349 a {
    color: var(--link_color);
}